/// <reference types="react" />
export declare function CopyButton({ label, successLabel, content, ...props }: React.HTMLProps<HTMLSpanElement> & {
    label: string;
    successLabel: string;
    content: string;
}): import("react/jsx-runtime").JSX.Element;
